;
; StringTable(English)
;
; LastModified: 17-Nov-2008
;
[Strings]
NAME_PRODUCT_SFP=印表機驅動程式
NAME_PRODUCT_SFS=掃描器驅動程式
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=IJ 印表機驅動程式
NAME_PRODUCT_XPS=XPS 印表機驅動程式
NAME_READMESHORTCUT=Readme
NAME_READMESHORTCUT_XPS=Readme XPS
NAME_IJMONITOR=Canon IJ 幕後監視器
NAME_OS_WIN9X=Windows 98, Windows Me
NAME_OS_WINNT5=Windows 2000, Windows XP, Windows Vista, Windows 7
NAME_OS_XPSEP=Windows XP, Windows Vista, Windows 7
NAME_OS_WINNT5_X64=Windows XP, Windows Vista, Windows 7
NAME_OS_VISTA=Windows Vista
NAME_OS_VISTA_X64=Windows Vista
NAME_DELIMITER=", "
NAME_UNINSTALLERSHORTCUT=解除安裝
NAME_UNINSTALLERSHORTCUT_SFP=印表機驅動程式解除安裝程式
NAME_UNINSTALLERSHORTCUT_SFS=掃描器驅動程式解除安裝程式
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers 解除安裝程式
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=MultiPASS 驅動程式
NAME_XPSPREVIEWERSHORTCUT=查看列印歷史紀錄 XPS
STR_INSTALL_SCANDRIVER=正在註冊掃描器驅動程式...
STR_INSTALL_NETWORK_UTILITY=正在註冊網路實用程式...
STR_IX1_USB_RAD=透過 USB 使用印表機(&U)
STR_IX1_USB_MSG=選擇該選項可以透過 USB 使用印表機。
STR_IX2_NET_RAD=使用網路上的印表機(&E)
STR_IX2_NET_MSG=選擇該選項可以使用網路上的印表機。
